import fly.generator.GeneratorApplication;

public class SaleDataSource {

    public static void main(String[] args) {
        GeneratorApplication.builder()
                .url("jdbc:mysql://121.37.194.75:30102/bytesailing_sale?useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=true&serverTimezone=GMT%2B8&nullCatalogMeansCurrent=true")
                .username("root")
                .password("5fWD*oa^nso@kmKa")
                .port(9989)
                .module("hx-sale")
                .parent("com.fjhx.sale")
                .superServiceClass("com.ruoyi.common.core.service.BaseService")
                .build();
    }

}
